Submit a ticketCall us

Looking to compare latest NPM features with previous versions of NPM?
The NPM new feature summary offers a comparison of new features and improvements offered with this release.

 

Home > Success Center > Patch Manager > Error when selecting WSUS or any software publishing package

Error when selecting WSUS or any software publishing package

Updated July 11, 2016

Overview

When you select the WSUS server in Patch Manager or any of the packages under Software Publishing Packages, you receive the following: 

Error: < Could not load file or assembly 'Microsoft.UpdateServices.Administration or one of its dependencies >

 

 

Environment

Patch Manager 2.1.1.2005 - Confirmed

Earlier versions - Not Confirmed

Cause 

The cause is unknown as to why the Microsoft.UpdateServices.Administration was missing.

Resolution

Re-run the Patch Manager Configuration Wizard. The application will reinstall the missing assembly file for Microsoft.UpdateServices.Administration, and you can open the WSUS console and Software Packages in Patch Manager.

 

 

Last modified
09:04, 24 May 2017

Tags

Classifications

Public